@media only screen and (min-width: 1200px) and (max-width: 1319px) {
    .themes-and-software__single {
        padding: 29px 20px 29px;
    }

    .footer-widget__services {
        margin-right: -35px;
    }

    .contact-two__single {
        gap: 10px;
        padding: 30px 10px 30px;
    }

    .contact-two__content p {
        font-size: 16px;
        line-height: 26px;
        margin-top: 0px;
    }

    .product-details__document {
        gap: 15px;
        padding: 35px 15px 35px;
    }

    .product-details__document-content h3 {
        font-size: 20px;
    }

    .mission-vision__tab-title {
        font-size: 46px;
        margin-left: 0;
        margin-right: 0;
    }

    .mission-vision__tab-text {
        margin-right: 0;
    }

    .about-one__left {
        margin-right: -35px;
    }
















}











/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .why-choose-one__top-left .section-title__title {
        font-size: 40px;
        line-height: 50px;
    }

    .counter-one__list li:before {
        left: -65px;
    }

    .counter-one__list li:after {
        left: -65px;
    }

    .counter-one__list li:nth-child(3):after {
        left: -66px;
    }

    .footer-widget__services {
        margin-right: 0;
    }

    .footer-widget__contact {
        margin-left: 0;
        margin-top: 30px;
    }

    .footer-widget__newsletter {
        margin-top: 30px;
    }

    .contact-two__single {
        gap: 10px;
        padding: 30px 10px 30px;
    }

    .contact-two__content p {
        font-size: 16px;
        line-height: 26px;
        margin-top: 0px;
    }

    .contact-two__content h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .contact-two__icon {
        width: 50px;
        height: 50px;
    }

    .contact-two__icon span {
        font-size: 20px;
    }

    .contact-two__top .section-title__title {
        font-size: 40px;
        line-height: 50px;
    }

    .themes-and-templates__right-top {
        flex-direction: column;
        gap: 15px;
    }

    .mission-vision__tab-content-top {
        text-align: center;
    }

    .mission-vision__tab-title {
        margin-left: 0;
        margin-right: 0;
    }

    .mission-vision__tab-text {
        margin-right: 0;
        margin-left: 0;
    }

    .about-one__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-one__right {
        max-width: 600px;
        margin: 60px auto 0;
    }

    .pricing-one__feature-list-box {
        gap: 8px;
        flex-direction: column;
        align-items: baseline;
    }

    .services-one__top-left .section-title__title {
        font-size: 40px;
        line-height: 50px;
    }

    .service-details__about-the-service-tab-box .tab-buttons {
        gap: 20px;
        flex-direction: column;
    }

    .service-details__best-agency-right {
        margin-top: 51px;
    }

    .service-details__faq-tab-content-box {
        margin-top: 60px;
    }

























}

















/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .themes-and-software__single {
        padding: 29px 15px 29px;
    }

    .themes-and-software__sub-title-and-ratting {
        gap: 10px;
    }

    .why-choose-one__top {
        flex-direction: column;
        align-items: baseline;
    }

    .why-choose-one__top-left {
        margin-bottom: 30px;
    }

    .counter-one__list li:before {
        display: none;
    }

    .counter-one__list li:after {
        display: none;
    }

    .testimonial-one__top .section-title__title {
        font-size: 40px;
        line-height: 50px;
    }

    .footer-widget__services {
        margin-right: 0;
    }

    .footer-widget__contact {
        margin-left: 0;
        margin-top: 30px;
    }

    .footer-widget__newsletter {
        margin-top: 30px;
    }

    .site-footer__bottom-inner {
        flex-direction: column;
        gap: 10px;
    }

    .contact-two__top {
        flex-direction: column;
        align-items: baseline;
    }

    .contact-two__top .section-title {
        margin-bottom: 20px;
    }

    .product-details__right {
        margin-top: 60px;
    }

    .themes-and-templates__sidebar {
        margin-bottom: 60px;
    }

    .page-header-two__inner h2 {
        font-size: 55px;
    }

    .mission-vision__tab-content-top {
        text-align: center;
    }

    .mission-vision__tab-title {
        margin-left: 0;
        margin-right: 0;
    }

    .mission-vision__tab-text {
        margin-right: 0;
        margin-left: 0;
    }

    .counter-two__list {
        flex-direction: column;
    }

    .about-one__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-one__right {
        max-width: 600px;
        margin: 60px auto 0;
    }

    .about-one__business-growth {
        left: -50px;
    }

    .services-one__img {
        margin-top: 50px;
    }

    .services-two__top {
        flex-direction: column;
        align-items: baseline;
    }

    .services-two__top-text {
        margin-top: 20px;
    }

    .why-choose-two__single:before {
        display: none;
    }

    .service-details__best-agency-right {
        margin-top: 51px;
    }

    .service-details__faq-tab-content-box {
        margin-top: 60px;
    }

    .service-details__sidebar {
        margin-top: 60px;
    }
























}










/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
    .section-title__title {
        font-size: 25px;
        line-height: 35px;
    }

    .section-title__title br {
        display: none;
    }

    .themes-and-software__single {
        padding: 29px 15px 29px;
    }

    .themes-and-software__sub-title-and-ratting {
        gap: 5px;
        flex-direction: column;
        align-items: baseline;
    }

    .themes-and-software__title {
        font-size: 30px;
        line-height: 40px;
    }

    .why-choose-one__top {
        flex-direction: column;
        align-items: baseline;
    }

    .why-choose-one__top-left {
        margin-bottom: 30px;
    }

    .why-choose-one__user-box {
        flex-direction: column;
        align-items: baseline;
    }

    .why-choose-one__user-text {
        margin-left: 0;
        margin-top: 5px;
    }

    .counter-one__list li:before {
        display: none;
    }

    .counter-one__list li:after {
        display: none;
    }

    .counter-one__list {
        flex-direction: column;
    }

    .testimonial-one__single {
        padding: 39px 20px 39px;
    }

    .testimonial-one__text {
        font-size: 18px;
        line-height: 27px;
    }

    .testimonial-one__top {
        flex-direction: column;
        align-items: baseline;
    }

    .testimonial-one__btn-box {
        margin-top: 30px;
    }

    .contact-one__inner {
        padding: 75px 15px 80px;
    }

    .site-footer__top-inner {
        flex-direction: column;
        text-align: center;
    }

    .site-footer__top-title {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 20px;
    }

    .footer-widget__services {
        margin-right: 0;
        margin-top: 38px;
    }

    .footer-widget__contact {
        margin-left: 0;
        margin-top: 38px;
    }

    .footer-widget__newsletter {
        margin-top: 38px;
    }

    .site-footer__bottom-inner {
        flex-direction: column;
        gap: 10px;
        text-align: center;
    }

    .site-footer__bottom-menu {
        flex-direction: column;
    }

    .site-footer__bottom-menu li+li {
        margin-left: 0;
    }

    .contact-two__single {
        gap: 10px;
        padding: 30px 10px 30px;
    }

    .contact-two__content p {
        font-size: 16px;
        line-height: 26px;
        margin-top: 0px;
    }

    .contact-two__content h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .contact-two__icon {
        width: 50px;
        height: 50px;
    }

    .contact-two__icon span {
        font-size: 20px;
    }

    .contact-two__top {
        flex-direction: column;
        align-items: baseline;
    }

    .contact-two__top .section-title {
        margin-bottom: 20px;
    }

    .contact-two__top-text br {
        display: none;
    }

    .product-details__right {
        margin-top: 60px;
    }

    .product-details__btn-box,
    .product-details__btn-box-2 {
        left: 0;
        right: 0;
        bottom: 20px;
        transform: translateX(0%);
        text-align: center;
    }

    .product-details__document {
        gap: 15px;
        padding: 35px 15px 35px;
    }

    .product-details__document-content h3 {
        font-size: 20px;
    }

    .product-details__purchase {
        padding: 44px 15px 38px;
    }

    .product-details__purchase-title {
        font-size: 25px;
    }

    .product-details__purchase-text br {
        display: none;
    }

    .product-details__quick-info {
        padding: 40px 15px 40px;
    }

    .product-details__quick-list li .content p {
        font-size: 18px;
    }

    .related-themes .owl-nav {
        display: none;
    }

    .related-themes__title {
        font-size: 35px;
        line-height: 45px;
    }

    .themes-and-templates__sidebar {
        margin-bottom: 60px;
    }

    .page-header__inner h2 {
        font-size: 25px;
        line-height: 35px;
    }

    .themes-and-templates__right-top {
        flex-direction: column;
        gap: 15px;
    }

    .themes-and-templates__top-content {
        flex-direction: column;
        gap: 15px;
    }

    .themes-and-templates__per-page-and-filter {
        flex-direction: column;
    }

    .page-header-two__inner h2 {
        font-size: 22px;
        margin-bottom: 30px;
    }

    .page-header-two__btn-box {
        flex-direction: column;
    }

    .mission-vision__tab-content-top {
        text-align: center;
    }

    .mission-vision__tab-title {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 10px;
        font-size: 25px;
    }

    .mission-vision__tab-text {
        margin-right: 0;
        margin-left: 0;
    }

    .mission-vision__shape-1 {
        display: none;
    }

    .counter-two__list {
        flex-direction: column;
    }

    .about-one__left {
        margin-top: 0;
    }

    .about-one__title {
        font-size: 30px;
    }

    .about-one__btn-box {
        flex-direction: column;
        align-items: baseline;
    }

    .about-one__right {
        margin-left: 0;
        margin-top: 60px;
    }

    .about-one__business-growth {
        position: relative;
        top: 0;
        left: 0;
        transform: translateY(0%);
        margin-top: 60px;
    }

    .about-one__shape-1 {
        display: none;
    }

    .team-one__title-1 {
        font-size: 30px;
    }

    .blog-one__title-1 {
        font-size: 30px;
    }

    .pricing-one__feature-list-box {
        gap: 8px;
        flex-direction: column;
        align-items: baseline;
    }

    .pricing-one__top-pack {
        gap: 10px;
        flex-direction: column;
        align-items: baseline;
    }

    .services-one__img {
        margin-top: 50px;
    }

    .services-two__top {
        flex-direction: column;
        align-items: baseline;
    }

    .services-two__top-text {
        margin-top: 20px;
    }

    .services-two__single {
        padding: 28px 20px 30px;
    }

    .why-choose-two__single:before {
        display: none;
    }

    .service-details__about-the-service-tab-box .tab-buttons {
        gap: 20px;
        flex-direction: column;
    }

    .service-details__best-agency-right {
        margin-top: 51px;
    }

    .service-details__faq-tab-content-box {
        margin-top: 60px;
    }

    .service-details__sidebar {
        margin-top: 60px;
    }

    .service-details__services-box {
        padding: 33px 15px 40px;
    }

    .comments-area .comment {
        flex-direction: column;
        align-items: baseline;
    }

    .review-one__content {
        padding-left: 0;
        margin-top: 20px;
    }

    .review-one__content-top {
        flex-direction: column;
        align-items: baseline;
    }

    .support__divider {
        flex-direction: column;
    }

    .support__inner-content {
        padding: 35px 15px 40px;
    }







}











@media only screen and (max-width: 550px) {
    .mission-vision__tab-box .tab-buttons {
        flex-direction: column;
    }
}


















@media only screen and (min-width: 1320px) and (max-width: 1560px) {}





































/*--------------------------------------------------------------
# Banner All Responsice Css
--------------------------------------------------------------*/
@media only screen and (min-width: 1200px) and (max-width: 1319px) {
    .banner-one__title {
        font-size: 50px;
        line-height: 60px;
    }
}







@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-one__title {
        font-size: 45px;
        line-height: 55px;
    }
}




@media only screen and (min-width: 768px) and (max-width: 991px) {}





@media only screen and (max-width: 767px) {
    .banner-one__title {
        font-size: 35px;
        line-height: 45px;
    }
}




@media only screen and (min-width: 1400px) and (max-width: 1600px) {}









/*--------------------------------------------------------------
# Main Menu All Responsive Css
--------------------------------------------------------------*/
@media only screen and (min-width: 1200px) and (max-width: 1319px) {}








@media only screen and (min-width: 992px) and (max-width: 1199px) {}





@media only screen and (min-width: 768px) and (max-width: 991px) {}




@media (max-width: 767px) {
    .main-menu__right {
        display: none;
    }
}






@media only screen and (min-width: 1500px) and (max-width: 1790px) {}




@media only screen and (min-width: 1320px) and (max-width: 1499px) {}



@media only screen and (min-width: 1200px) and (max-width: 1400px) {}